Bug 136963 - hang during grub loading stage 2...
hang during grub loading stage 2...
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: grub (Show other bugs)
2
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-23 22:21 EDT by fathe
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-09 09:48:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description fathe 2004-10-23 22:21:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; DigExt)

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Sometimes

Steps to Reproduce:
1.reason
2.fix or solution
3.
    

Additional info:
Comment 1 fathe 2004-10-23 22:30:12 EDT
when i boot my fedora core 2 it will show the grub loading stage 
2 ... and then hangs the system.
how could i fix this problem.

Thanks in adv.
Comment 2 Barry K. Nathan 2004-10-25 02:07:05 EDT
Quoting from the original bug report:
> How reproducible:
> Sometimes

Does that mean it sometimes boots and it sometimes hangs? If not, then
what does it mean?
Comment 3 Jeremy Katz 2004-11-09 09:48:15 EST
This should be fixed in FC3

Note You need to log in before you can comment on or make changes to this bug.